This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 517895 - Add 'wheel' to default system groups
Add 'wheel' to default system groups
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks: 516998 F13Target 557817
  Show dependency treegraph
 
Reported: 2009-08-17 14:15 EDT by Tim Waugh
Modified: 2010-11-18 10:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 557817 (view as bug list)
Environment:
Last Closed: 2010-11-18 10:19:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2009-08-17 14:15:50 EDT
Description of problem:
The 'wheel' group ought to be considered a system group.

Version-Release number of selected component (if applicable):
cups-1.4-0.rc1.15.fc12.x86_64

How reproducible:
100%

Steps to Reproduce:
1.Create a user and put them in the wheel group.
2.Use system-config-printer as that user.
3.Examine system settings.

Actual results:
Password is required.

Expected results:
Password should not be required.

Additional info:
Comment 1 Bug Zapper 2009-11-16 06:31:14 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.